.cont_confirm dl {
    border-bottom: dashed 1px #e8e8e8;
}

.p15 {
    padding: 15px;
}


.subCont p {
    padding-top: 10px;
  
   
}
.mb20 {
    margin-bottom: 20px;
   
}
dd {
    padding-top: 10px;
}
dt {
    word-wrap: break-word;
    word-break: break-word;
}
.mt20 {
    margin-top: 60px;
}

.col-6{
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.progress-bar {
 margin-left: -15px;

}
 header.masthead .site-heading .subheading h3.contact {
  
    margin-left: 27px;
   
}
.sub_mCont{margin-bottom:4.6vw;position:relative}
.subCont{min-height:1px}
@media only screen and (max-width: 767px){.subCont{min-height:1px}}.iziModal{width:100%}
@media only screen and (max-width: 767px){.iziModal{max-width:90% !important}}
.noteContact{text-align:center;padding-top:1.2vw;line-height:2.4vw;font-size:1.2vw;margin-bottom:2.8vw}
.noteContact span{display:block;font-size:3vw;line-height:3.3vw;margin-bottom:1.8vw}
@media only screen and (max-width: 767px){.noteContact{font-size:10px;line-height:18px;margin-bottom:30px;padding-top:15px}.noteContact span{font-size:19px;line-height:26px;margin-bottom:5px}}
.row{margin-left:0;margin-right:0}
#form-contact dl{margin-bottom:1.5vw}
#form-contact dl dt{padding:.5vw 1.5vw;font-size:1.2vw;line-height:1.2vw;margin-bottom:.3vw;font-weight:normal}
#form-contact dl dd{margin-bottom:0}#form-contact dl dd input{border:solid 1px #eee;background:#fff;display:block;padding:.5vw 1.5vw;margin-top:0;width:100%;font-size:1.7vw;line-height:3.3vw}#form-contact dl dd input::-webkit-input-placeholder{color:#696868}#form-contact dl dd input::-ms-input-placeholder{color:#696868}#form-contact dl dd input::-ms-input-placeholder{color:#696868}#form-contact dl dd input::placeholder{color:#696868}#form-contact dl dd textarea{border:solid 1px #eee;background:#fff;display:block;padding:.8vw 1.5vw;width:100%;resize:none;height:14.4vw;font-size:1.7vw;line-height:2.3vw}#form-contact dl dd p.error{color:red;margin-top:5px;line-height:.8vw}#form-contact dl dd p.error label{margin:0;font-size:.8vw;line-height:.8vw;font-weight:normal}@media only screen and (max-width: 767px){#form-contact dl{margin-bottom:15px;font-size:14px}#form-contact dl dt{padding:3px 10px;font-size:12px;margin-bottom:10px}#form-contact dl dd input{font-size:12px;line-height:14px;padding:15px}#form-contact dl dd textarea{height:150px;font-size:12px;line-height:16px;padding:5px 10px}#form-contact dl dd p.error{line-height:12px}#form-contact dl dd p.error label{font-size:10px;line-height:10px}}
.box-shadow{transition:.25s}.box-shadow:hover{-webkit-box-shadow:0 8px 6px -6px #000;-moz-box-shadow:0 8px 6px -6px #000;box-shadow:0 8px 6px -6px #000}
@media only screen and (max-width: 767px){.btnSty_submit{font-size:14px;line-height:16px}.iziModal .btnSty_submit{font-size:14px;padding:5px 15px}}
.btnSty_submit.cancel{background:#fff;color:#036eb8}.iDown{background:#036eb8;color:#fff;position:absolute;top:2.8vw;right:3.5vw;padding:1.1vw 1.5vw}
.btnSty_submit{color:#fff;font-size:1.8vw;line-height:1.8vw;background:#036eb8;width:100%;padding:1.5vw;text-align:center;border:solid 1px #036eb8;cursor:pointer}
.error{color:#c50001}
.subCont{min-height:1px}
@media only screen and (max-width: 767px){.subCont{min-height:1px}}.iziModal{width:100%}@media only screen and (max-width: 767px){.iziModal{max-width:90% !important}}
form{padding:0 1vw}
/*.contFirst.sub_mCont{margin-top:-80px}*/
/*.contFirst{margin-top:-1.7vw}*/
/*@media only screen and (max-width: 767px){.contFirst{margin-top:-15px}}*/
.content{width:100%;margin:0 auto;padding:0 15px;}
/*.content{width:100%;margin:0 auto;padding:0 6.5vw}*/
/*@media only screen and (max-width: 767px){ .subCont{margin-top: -15%;}}*/


@media (min-width: 768px) {
    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
    .sub_mCont .content>div{background:#f4f3f3;;padding:3.6855036855036856vh 3.5vw 3.2vw}
}
.contactTitle {
    margin-top: 0;
    /*margin-top: 5vh;*/
}
@media (min-width: 576px){
    .contactTitle {
        margin-top: 5vh;
    }
    .col-sm-10 {
        width: 100%;
        margin-left: 8.3333333%;
    }
    .sub_mCont .content>div{background:#f4f3f3;;padding:3.6855036855036856vh 3.5vw 3.2vw}
}

.sub_mCont .content>div{background:#f4f3f3;;padding:3.6855036855036856vh 3.5vw 3.2vw}
@media only screen and (max-width: 767px){
    .contactTitle {font-size: 12px; margin-bottom: 40px;}
    #form-contact dl dt { margin-bottom: 0; }
    #form-contact dl dt label {margin-bottom: 0;}
}
@media only screen and (max-width: 767px){
    form, .content, .sub_mCont .content>div {padding-left: 0; padding-right: 0;}
}